
/********************************************************************/
/* GIVE-A-THON 2022 SITE-WIDE BANNER STYLES ONLY */
/********************************************************************/

.giveathon{
	background-color:#FFCB05;
	color:#25408D;
}
.alert-banner .giveathon{
	text-align: center;
}
/*.giveathon a{
	text-decoration:none;
}*/
.giveathon-text{
	display:block;
	font-size:2.25em;
	line-height:1.25em;
}
.giveathon-text a, 
.giveathon-text a:visited{
	text-decoration:underline;
	color:#25408D;
	cursor:pointer;
}
.giveathon-text a:hover{
	text-decoration:none;
}
.giveathon-tag{
	font-size:1em;
	background-color:#25408D;
	padding:0.75em 0;
}
.giveathon-tag img{
	width: 700px;
}
.alert-inline-block{
	display:inline-block;
	vertical-align:middle;
	line-height: normal;
	width:440px;
}
.teaser-banner .date-givebutton{
	width:auto;
	padding-left: 1em;
	padding-right: 1em;
}
.giveathon-logo{
	height:auto;
	width:440px;
	padding-bottom: 30px;
	/*text-align: left;*/
}
.teaser-banner .giveathon-logo{
	padding-bottom:0;
}
.giveathon-logo img{
	width:400px;
}
.giveathon-date{
	font-size:2.5em;
	color: #ED1C24;
	font-weight: bold;
}
.teaser-banner .giveathon-date{
	font-size:1.75em;
}
.giveathon-text.giveathon-teaser{
	font-size: 1.5em;
	font-weight: bold;
	padding:0 5% 1em;
}
.giveathon-button{
	display:block;
	width:75%;
	font-size:24px;
	font-size:1.5rem;
	margin:0 auto;
	padding:1em;
	text-transform: uppercase;
	text-align: center;
	border-radius:6px;
	color:#fff;
	border:3px solid #ED1C24;
	background-color:#ED1C24;
}
.giveathon-date + .giveathon-button{
	margin-top:15px;
}
.giveathon-button.portal-button{
	display:none;
}
a.giveathon-button,
a.giveathon-button:visited{
	color:#fff;
	text-decoration: none;
}
a.giveathon-button:hover, .giveathon-button.over{
	background-color:#fff;
	color:#ED1C24;
	cursor:pointer;
}

/* ie 8-10 + modernizr */
/*.no-flexbox .giveathon-button{
	display:none;
}*/
.no-flexbox .giveathon-button.portal-button{
	display:block;
}



@media screen and (max-width:949px){
	.giveathon-date {
		padding-top:0;
		padding-bottom:0.5em;
	}
	.alert-inline-block{
		display: block;
		margin: 0 auto;
	}
	.giveathon-logo{
		vertical-align: top;
		width:auto;
	}
	.giveathon-tag img{
		width:90%;
	}
	.giveathon-logo img{
		width:75%;
	}
	.giveathon-button{
		margin:0 auto;
	}
	.giveathon-text.giveathon-teaser{
		padding:1em 5%;
	}
}
		
@media screen and (max-width:619px){
	.giveathon-date {
		font-size:1.75em;
	}	
	.teaser-banner .giveathon-date {
    	font-size: 1.25em;
	}
	.alert-inline-block{
		width: auto;
	}
	.giveathon-logo{
		width:75%;
		padding-bottom: 15px;
	}
	.giveathon-logo img{
		width:100%;
	}
	.giveathon-button{
		font-size:16px;
		font-size:1rem;
	}
}
